HPRT AI Platform
开发者接入Overview

Complete Asset Upload

POST
/api/v1/assets/{asset_id}/complete

Path Parameters

asset_id*Asset Id
Formatuuid

Header Parameters

X-Client-App?string|null
Authorization?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/assets/497f6eca-6276-4993-bfeb-53cbbbba6f08/complete"
{  "asset_id": "string",  "moderation_status": "not_required",  "size_bytes": 0,  "source": {    "asset_id": "string",    "media_type": "image/jpeg",    "sha256": "string",    "url": "string"  },  "status": "ready"}